@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
/*
html { background: url(../img/parts/page_bg.png) 0 0 repeat; }
*/
/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
/*
#header {
	background: url(../img/header/header_bg.jpg) 50% 46px repeat-x #FFF;
}
*/
#headerContents {
	width: 1000px;
	height: 240px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#logoTitle {
	width: 118px;
	height: 164px;
	margin: 60px 0 0 0;
	float: left;
	_display: inline;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: #F3F4F3;
	width: 100%;
	height: 35px;
	padding: 5px 0;
	overflow: hidden;
	border-bottom: 1px solid #DADDE7;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	z-index: 9999 !important;
}
#headerNavInner {
	width: 1000px;
	margin: 0 auto;
}
#btn_disaster {
	background: url(../img/header/btn_header2.png) 0 0 no-repeat;
	height: 32px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	display: block;
}
#btn_disaster {
	background-position: 0 0;
	width: 207px;
	margin: 2px 15px 0 0;
}
#btn_disaster:hover { background-position: 0 -32px; }

#btn_toban {
	background: url(../img/header/btn_header3.png) 0 0 no-repeat;
	height: 32px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	display: block;
}

#btn_toban {
	background-position: 0 0;
	width: 157px;
	margin: 2px 15px 0 0;
}
#btn_toban:hover { background-position: 0 -32px; }

/*
#btn_disaster,
#btn_emergency {
	background: url(../img/header/btn_header.png) 0 0 no-repeat;
	height: 32px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	display: block;
}
#btn_disaster {
	background-position: 0 0;
	width: 207px;
	margin: 2px 15px 0 0;
}
#btn_disaster:hover { background-position: 0 -32px; }
#btn_emergency {
	background-position: -207px 0;
	width: 193px;
	margin: 2px 0 0 0;
}
#btn_emergency:hover { background-position: -207px -32px; }
*/
/*****************************************
			Search Form
*****************************************/
#searchBox {
	background: url("../img/parts/search_black.png") 0 0 repeat;
	width: 413px;
	/*height: 85px;*/
	padding: 4px;
	padding: 2px;
	overflow: hidden;
	position: absolute;
	/*top: 95px;*/
	top: 61px;
	right: 0;
	z-index: 6666;
}
#searchInner {
	border: 1px solid #FFF;
	padding: 6px 6px 0 6px;
}
#searchBox h2 {
	background: url(../img/parts/search_title.png) 0 0 no-repeat;
	width: 372px;
	height: 36px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#search {
	width: 398px;
	margin: 0;
	overflow: hidden;
}
#field_search {
	margin: 0 0 0 0;
	padding: 0 5px;
	width: 284px;
	height: 35px;
	line-height: 35px;
	background: #FFF;
	border: solid 3px #007B43;
	float: left;
	_display: inline;
}
#btn_search {
	width: 93px;
	height: 41px;
	margin: 0;
	background: url(../img/parts/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_search:hover { background-position: 0 -41px; }
#wellSearchKeyword {
	width: 100%;
	overflow: hidden;
	margin: 6px 0 0 0;
	position: relative;
}
#wellSearchKeyword h3 {
	/*background:rgba(255,255,0,0.3); */
	background:rgba(0,0,0,0.3); 
	color: #FFF;
	position: absolute;
	left: 2px;
	top: 0;
	font-size: 88%;
	padding: 0 8px;
	height: 28px;
	line-height: 28px;
}
#wellSearchKeyword ul {
	width: 398px;
	height: 68px;
	list-style: none;
	letter-spacing: -0.4em;
	overflow: hidden;
	box-sizing: border-box;
}
#wellSearchKeyword ul li:first-child {
	padding: 0 0 0 180px;
}
#wellSearchKeyword ul li {
	margin: 0 8px 6px 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	text-align: center;
}
#wellSearchKeyword ul li a {
	display: block;
	background: #FFD33B;
	padding: 0 10px;
	height: 28px;
	line-height: 28px;
	border-radius: 32px;
	color: #000;
	font-size: 88%;
	text-decoration: none;
}
#wellSearchKeyword ul li a:hover {
	background: #FFBF00;
}

/*****************************************
			Search Form
*****************************************/
/*
#searchBox {
	width: 700px;
	margin: 100px 0 0 0;
	float: right;
}
#search { overflow: hidden; }
#field_search {
	margin: 0 0 0 10px;
	padding: 0 5px;
	width: 303px;
	height: 33px;
	line-height: 33px;
	background: #FFF;
	border: solid 3px #00C387;
	float: left;
	_display: inline;
}
#search .off {
	color: #666;
}
#select_search {
	width: 198px;
	margin: 8px 0 0 10px;
	border: 1px solid #CCC;
	font-size: 100%;
	float: left;
	_display: inline;
}
#btn_search {
	margin: 0 0 0 10px;
	width: 120px;
	height: 39px;
	background: url(../img/search/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: left;
	_display: inline;
}
#btn_search:hover { background-position: 0 -39px; }
*/
/*****************************************
				Tools
*****************************************/
#tools {
	width: 550px;
	margin: 5px 0 0 0;
	font-size: 68%;
	color: #000;
	float: right;
	_display: inline;
	overflow: hidden;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	width: 193px;
	padding: 0 10px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#sizeChanger dt {
	background: url(../img/tool/textsize.png) 0 0 no-repeat;
	width: 80px;
	line-height: 24px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#sizeChanger dd {
	width: 56px;
	height: 24px;
	float: left;
	_display: inline;
}
#sizeChanger dd#df { margin: 0 1px 0 0; }
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -56px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -24px; }
#sizeChanger dd#zf a:hover { background-position: -56px -24px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	width: 204px;
	padding: 0 10px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#colorChanger dt {
	background: url(../img/tool/colorchanger.png) 0 0 no-repeat;
	width: 59px;
	line-height: 24px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#colorChanger dd {
	margin: 0 1px 0 0;
	width: 28px;
	height: 24px;
	float: left;
	_display: inline;
}
#colorChanger dd#bg_pattern { margin: 0; }
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -28px 0; }
#colorChanger dd#bg_yellow a { background-position: -56px 0; }
#colorChanger dd#bg_black a { background-position: -84px 0; }
#colorChanger dd#bg_pattern a { background-position: -112px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -24px; }
#colorChanger dd#bg_blue a:hover { background-position: -28px -24px; }
#colorChanger dd#bg_yellow a:hover { background-position: -56px -24px; }
#colorChanger dd#bg_black a:hover { background-position: -84px -24px; }
#colorChanger dd#bg_pattern a:hover { background-position: -112px -24px; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	width: 133px;
	padding: 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#foreigners dt {
	background: url(../img/tool/foreigners.png) 0 0 no-repeat;
	width: 48px;
	line-height: 24px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#foreigners dd {
	width: 85px;
	height: 24px;
	float: left;
	_display: inline;
}
#foreigners dd a {
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#foreigners dd a:hover { background-position: 0 -24px; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	background: url(../img/gnav/gnav_bg.png) 0 0 repeat-x;
	width: 100%;
	height: 81px;
	margin: 0;
	padding: 0;
}
#gNav ul {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	list-style: none;
	_zoom: 1;
	position: relative;
}
#gNav ul li {
	width: 167px;
	height: 70px;
	float: left;
	_display: inline;
	position: relative;
}
#gNav ul li.nav01,
#gNav ul li.nav06 { width: 166px; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../../common/img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -166px 0; }
#gNav ul li.nav03 a { background-position: -333px 0; }
#gNav ul li.nav04 a { background-position: -500px 0; }
#gNav ul li.nav05 a { background-position: -667px 0; }
#gNav ul li.nav06 a { background-position: -833px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -70px; }
#gNav ul li.nav02 a:hover { background-position: -166px -70px; }
#gNav ul li.nav03 a:hover { background-position: -333px -70px; }
#gNav ul li.nav04 a:hover { background-position: -500px -70px; }
#gNav ul li.nav05 a:hover { background-position: -667px -70px; }
#gNav ul li.nav06 a:hover { background-position: -833px -70px; }
/* Drop Down */
#gNav ul li ul {
	background-color: #FBFBFB !important;
	width: 328px;
	display: none;
	height: auto;
	margin: 0;
	padding: 0;
	border: 2px solid #007B43;
	background: none;
	position: absolute;
	top: 71px;
	left: 0;
	_zoom: 1;
	z-index: 9999;
	overflow: hidden;
}
#gNav ul li.nav06 ul { left: -166px; }
#gNav ul li ul li {
	width: 164px;
	height: 62px;
	padding: 0;
	position: relative;
	float: left;
	background-color: #FBFBFB !important;
}
#gNav ul li ul li a {
	background: url(../img/gnav/gnav_arw.png) 6px 9px no-repeat !important;
	width: 143px;
	height: 58px;
	padding: 3px 5px 0 15px;
	margin: 0;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: 0;
	text-decoration: none;
	color: #2C43A0;
	font-weight: bold;
	overflow: visible;
	white-space: normal;
	line-height: 1.31;
	_zoom: 1;
}
/*
#gNav ul li ul li.line2 a {
	padding: 10px 5px 0 15px !important;
	height: 49px !important;
}
*/
#gNav ul li ul li:hover {
	background-color: #FFF !important;
}
#gNav ul li ul li a:hover { color: #EF8D8D; }
/*****************************************
				Wrapper
*****************************************/
#wrapper { padding-bottom: 202px !important; }
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: url(../img/parts/topicpath.png) 0 100% repeat-x #FFF;
	padding: 6px 0 11px 0;
}
#topicpath ol {
	background: url(../img/parts/current.png) 0 6px no-repeat;
	width: 976px;
	margin: 0 auto;
	padding: 0 0 0 24px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 30px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 220px;
	margin: 0 0 20px 0;
}
#lNav ul {
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point01.png) 2px 9px no-repeat;
	margin: 0;
	padding: 5px 0 5px 23px;
	border-bottom: 1px dotted #999;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 1000px;
	margin: 0 auto 40px auto;
	overflow: hidden;
}
/*****************************************
				Side
*****************************************/
#side {
	width: 220px;
	float: left;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 748px;
	padding: 0 0 10px 0;
	float: right;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	width: 748px;
	margin: 0 auto 15px auto;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	background: url(../img/title/pagetitle.png) 9px 9px no-repeat #007B43;
	width: 668px;
	padding: 8px 55px 8px 25px;
	border-radius: 4px;
	display: block;
	font-size: 179%;
	font-weight: bold;
	color: #FFF;
	box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	_width: 748px;
	margin: 0 auto;
	border-top: none;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 0 100% no-repeat;
	margin: 15px auto 8px auto;
	padding: 6px 0 10px 30px;
	font-size: 129%;
	font-weight: bold;
	color: #000;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/h3_title.png) 0 0 no-repeat;
	margin: 15px auto 8px auto;
	padding: 8px 5px 8px 33px;
	border: 1px solid #DDD;
	font-size: 125%;
	font-weight: bold;
	color: #008543;
}
#contents h4,
.contentsCalendar h4 {
	background: #FFF;
	margin: 15px auto 8px auto;
	padding: 5px 5px 5px 9px;
	border: 1px solid #007B43;
	border-left: 4px solid #007B43;
	font-size: 122%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	background: #FFF;
	margin: 15px auto 8px auto;
	padding: 5px 5px 5px 9px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 122%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	background: #FFF;
	margin: 15px auto 8px auto;
	padding: 5px 5px 5px 12px;
	border: 1px solid #999;
	font-size: 122%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 6px 8px !important;
	margin: 0 !important;
	padding: 4px 3px 4px 28px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 15px 0;
}
.newsListIndex dl {
	padding: 4px 3px 4px 28px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 8px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	background: #FFF;
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/dir/dir_news_title.png) 13px 50% no-repeat #007B43;
	padding: 5px 8px 5px 30px;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	width: 744px;
	height: 190px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border: 2px solid #007B43;
	border-top: none;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px;
	border-top: dotted 1px #999;
	overflow: hidden;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #007B43;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 748px;
	padding: 10px 0 0 0;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	background: #F7F7F7;
	width: 234px;
	margin: 0 14px 20px 0;
	padding: 1px;
	border: 2px solid #007B43;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	background: url(../img/dir/index_title.png) 98% 8px no-repeat #007B43;
	margin: 0 0 4px 0;
	padding: 8px 22px 8px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #FFF;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover { color: #FF0; }
#dirRel .dirIndex h3 a:hover { color: #009; }
#dirRelInfo { border: 2px solid #007FFF;}
#dirRelInfo h3 { background-color: #007FFF; }
#dirRel .dirIndex { border: 2px solid #FF7F00; }
#dirRel .dirIndex h3 { background-color: #FF7F00; }
#dirRel .dirRelIndex { border: 2px solid #FF7F00; }
#dirRel .dirRelIndex h3 { background-color: #FF7F00; }
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	padding: 8px 3px 0 8px;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
	clear: both;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point03.png) 9px 12px no-repeat;
}
.dirIndex ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	_zoom: 1;
}
.dirIndex ul li.bg,
#dirRelInfo ul li.bg { background-color: #E4ECF7; }
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexImage {
	background: #F7F7F7;
	width: 234px;
	margin: 0 14px 20px 0;
	padding: 1px;
	border: 2px solid #007B43;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex:nth-child(3n),
.dirIndexImage:nth-child(3n) {
	margin-right: 0;
}
.dirIndexImage h3 {
	background: url(../img/dir/index_title.png) 98% 8px no-repeat #007B43;
	margin: 0 0 4px 0;
	padding: 8px 22px 8px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
.dirIndexImage h3 a {
	color: #FFF;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexImage .dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents img {
	width: 92px;
	height: auto;
	margin: 0 0 4px 3px;
	float: left;
}
.dirIndexImage .dirIndexContents ul {
	list-style: none;
	margin: 8px 0 4px 100px;
}
.dirIndexImage .dirIndexContents ul li {
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point03.png) 9px 12px no-repeat;
}
.dirIndexImage .dirIndexContents p {
	margin: 8px 0 4px 100px;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: url(../img/dir/index_title.png) 98% 8px no-repeat #007B43;
	margin: 0 0 4px 0;
	padding: 8px 22px 8px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
}
.dirImageBoxList .dirTitle a:hover {
	color: #FF0;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #007B43;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	background: #FFF;
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #007B43;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 8px;
	background: #007B43;
	font-size: 114%;
	font-weight: bold;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	background: #FFF;
	width: 742px;
	margin: 10px 0 0 0;
	padding: 1px;
	border: 2px solid #333;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: #333;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexQA h3 a {
	color: #FFF;
}
#dirIndexQA h3 a:hover { color: #FF0; }
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 678px;
	/width: 668px;
	height: 26px;
	line-height: 26px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 1px 0 0 10px;
	width: 22px;
	height: 23px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_search_dir.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover { background-position: 0 -23px }
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point03.png) 9px 12px no-repeat;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: #FFF;
	width: 100%;
	padding: 10px 0;
	border-top: 3px solid #F98200;
	border-bottom: 3px solid #F98200;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	width: 700px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#publicdate span {
	background: url(../img/parts/icon_publicdate.png) 10px 1px no-repeat;
	padding: 0 10px 0 36px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 0 no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	width: auto;
	padding: 0 0 0 35px;
	line-height: 26px;
	text-align: right;
	display: block;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	float: right;
	_display: inline;
}
/*****************************************
				Footer
*****************************************/
#footer {
	margin-top: -202px;
	height: 202px;
	overflow: hidden;
}
#footerContents {
	background: url(../img/footer/footer_map.png) 100% 28px no-repeat;
	width: 1000px;
	height: 102px;
	margin: 0 auto;
	padding: 48px 0 10px 0;
	overflow: hidden;
	border-bottom: 1px dotted #000050;
	_zoom: 1;
}
#contactus {
	width: 545px;
	padding: 5px 5px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#footerLink {
	margin: 0 0 8px 0;
	overflow: hidden;
}
#footerLink dt {
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 144px;
	height: 31px;
	margin: 0 18px 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#footerLink dd {
	width: 127px;
	height: 32px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#footerLink dd a {
	background: url(../img/footer/btn_footer.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink #btn_guide a { background-position: 0 0; }
#footerLink #btn_inquiry a { background-position: -127px 0; }
#footerLink #btn_guide a:hover { background-position: 0 -32px; }
#footerLink #btn_inquiry a:hover { background-position: -127px -32px; }
#footerContact {
	overflow: hidden;
	list-style: none;
	_zoom: 1;
}
#footerContact dt {
	font-size: 110%;
	color: #0053B1;
	margin: 0 0 3px 0;
}
#footerContact #address {
	background: url(../img/footer/icon_address.png) 9px 0 no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 31px;
	display: block;
	line-height: 21px;
	font-size: 86%;
}
#footerContact #address span { margin-left: 0.5em; }
#footerContact #tel {
	background: url(../img/footer/icon_tel.png) 7px 4px no-repeat;
	padding: 0 10px 0 31px;
	float: left;
	display: block;
	font-size: 110%;
	font-weight: bold;
}
#footerContact #hour {
	padding: 2px 0 0 0;
	float: left;
	display: block;
	font-size: 86%;
}
#footerContact #hour span { color: #007B43; }
#footerInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#footerNav {
	width: 750px;
	padding: 10px 0;
	float: right;
	_display: inline;
	letter-spacing: -0.4em;
	text-align: right;
	list-style: none;
	font-size: 93%;
}
#footerNav li {
	padding: 0 0 0 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#footerNav li a {
	background: url(../img/parts/list_point04.png) 3px 0 no-repeat;
	padding: 2px 0 2px 22px;
	color: #133179;
}
#footerNav li a:hover { color: #C06; }
#jinkouBox {
	width: 220px;
	height: 96px;
	margin: 0 220px 0 0;
	float: right;
	_display: inline;
	overflow: hidden;
	position: relative;
}
#jinkou {}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	width: 240px;
	padding: 10px 10px 10px 0;
	overflow: hidden;
	font-size: 79%;
	font-family: Georgia, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	width: 100%;
	background: url(../img/banner/bnr_line.png) 0 0 repeat-x #FFF !important;
	overflow: hidden;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 7777;
}
/*
#adBanner {
	width: 100%;
	background: url(../img/banner/bnr_line.png) 0 0 repeat-x #FFF !important;
	overflow: hidden;
	position: fixed;
	_position: static;
	bottom: 0;
	left: 0;
	z-index: 7777;
}
*/
#adBannerInner {
	margin: 0 auto;
	padding: 10px 0 5px 0;
	width: 1000px;
	overflow: hidden;
	position: relative;
}
#adBannerInner ul {
	width: 748px;
	list-style: none;
	float: left;
	_display: inline;
}
#adBannerInner ul li {
	margin: 0 7px 7px 0;
	width: 180px;
	height: 60px;
	float: left;
	_display: inline;
}
#adBannerInner ul li a {
	width: 180px;
	height: 60px;
	display: block;
}
#bnr_about {
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 155px;
	height: 63px;
	margin: 0 18px 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#bnr_about:hover { background-position: 0 -63px; }
#btn_bnr_close { display: none; }
/*
#btn_bnr_close {
	background: url(../img/banner/bnr_close.png) 0 0 no-repeat;
	width: 62px;
	height: 22px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 10px;
	right: 0;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }
*/
/*****************************************
			Banner Text
*****************************************/
#adBanner .bnrText {
	padding: 5px;
	width: 168px !important;
	height: 48px !important;
	border: solid 1px #CCC;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
#adBanner .bnrText a { display: inline !important; }